Wednesday, February 25, 2009

Adobe Flash Player Update

A recently announced vulnerability in Adobe Flash Player has been addressed by the latest Flash Player: 10.0.22.87 available from here.

Beware, however, that if you already have Flash Player installed and click on the "Agree and Install Now" button, it won't actually be updated (as has always been the way with Flash Player updates). You need to either a) uninstall the Flash Player first, then go here and install the new one, or b) go here and complete the Distribution Agreement and then download an installer that you can distribute as per your Agreement terms.

Regards,

The Outspoken Wookie

1 comment:

richmond said...

I recently came accross your blog and have been reading along. I thought I would leave my first comment. I dont know what to say except that I have enjoyed reading. Nice blog. I will keep visiting this blog very often.


Ruth

http://ramupgrade.info